﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual C++ Express 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Atomics", "Atomics.vcproj", "{7CF7DF60-ACD7-4B22-85A5-B3799465B886}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7CF7DF60-ACD7-4B22-85A5-B3799465B886}.Debug|Win32.ActiveCfg = Debug|Win32
		{7CF7DF60-ACD7-4B22-85A5-B3799465B886}.Debug|Win32.Build.0 = Debug|Win32
		{7CF7DF60-ACD7-4B22-85A5-B3799465B886}.Release|Win32.ActiveCfg = Release|Win32
		{7CF7DF60-ACD7-4B22-85A5-B3799465B886}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
